/* 
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. */
package com.bbn.morph.model;

import java.util.EventObject;

/**
 * An interface that is used for notification of updated models
 * @author aadler
 *
 */
public interface ModelListener {

  /**
   * Called when the model has changed 
   * Do NOT do anything time intensive in this method.
   */
  void modelChanged(EventObject event);

}
