;; Copyright (C) 2013-2014, Raytheon BBN Technologies and contributors listed
;; in the AUTHORS file in the MADV distribution's top directory.

;; This file is part of MADV, and is distributed under the terms of the
;; GNU General Public License, with a linking exception, as described in
;; the file LICENSE in the MADV distribution's top directory. 

;; Base representation
(compile-and-load "blueprints")
;; Means of finding elements within representation
(compile-and-load "pattern-matching")
;; Creating complex shapes from bio-inspired operators
(compile-and-load "development")
;; Means of evolving representation
(compile-and-load "constraint-resolution")
;; Diagnosis
(compile-and-load "diagnosis")
;; Topology changes
(compile-and-load "topology-change")
;; Outputs and other outward interfaces
(compile-and-load "graphviz-output")
(compile-and-load "mesh-output")
(compile-and-load "simulator-link")
;; Regression testing
(compile-and-load "regression-testing")

