# Example parameter file for the tetrahedron Mars Lander
 
# Copyright (C) 2013, Raytheon BBN Technologies and contributors listed
# in the AUTHORS file in the MADV distribution's top directory.

# This file is part of MADV, and is distributed under the terms of the
# GNU General Public License, with a linking exception, as described in
# the file LICENSE in the MADV distribution's top directory. 

SIDE_SCALE = '0.2'
SIDE_THICKNESS = '0.005'
BASE_MASS = '1.57460345'
FLAP_MASS = '1.07460345'
MAX_EFFORT = '1.2160246'
MAX_VELOCITY = '8.055366073904434'
MARS_POSITION_Z = '0.01'
