#!/usr/bin/perl                                                                                                                 



#open(INFO, "aihw3.csv") or die "Cant find info file";

@numAttrPool = (8);    
$numCons = 12;
@changeSizePool = (1.0, 5.0); # (0.5 ,  1.0 ,  1.5  ,  2.0  ,  2.5 ,   3.0  ,  3.5  ,  4.0,    4.5 ,  5.0); # 
@invMutationRatePool = (10); #,, 20);
$gaExceedIters = 1000;

$numExps = 20;
foreach $numattr (@numAttrPool) {
    foreach $chng (@changeSizePool) {
        foreach $mut (@invMutationRatePool) {
            $sumFBIters = 0; 
            $sumGAIters = 0;
            
            $sumFBTime = 0;
            $sumGATime = 0;
            
            $sumFBStress = 0;
            $sumGAStress = 0;
            
            $numGAExceeded = 0;
            $numFBExceeded = 0;
            
            $sumGADistInit = 0;
            $sumFBDistInit = 0;

            $sumGADistDesired = 0;
            $sumGAViols = 0;            
            
            $numHiFBDiff = 0;
            $sumGAViolsInHiDiff = 0;
            
            for ($exp = 0; $exp<$numExps; $exp++) {
                $pre = "stressfalsefrac0.1/pop500simwt1.0/att".$numattr."cons".$numCons."/exp".$exp."/mut".$mut."/p".sprintf("%.1f",$chng);
                $fbFile = $pre."/fb";
                $gaFile = $pre."/garun0";
                $tstress = $pre."/tstress";
                $gastress  = $pre."/gastress";
                
                # number of iterations of FB
                $fbiters = `wc -l $fbFile | awk \'{print \$1}\'`;              
                chomp($fbiters);
                $sumFBIters = $sumFBIters + $fbiters;
                
                # chk if FB has non-zero final stress
                if ($fbiters > 1000) {                    
                    $finalStress = `tail -1 $tstress`;                    
                    chomp($finalStress);
                    $sumFBStress += $finalStress;
                    $numFBExceeded++;
                    #print "\n>>>> FB not converge $chng  $mut exp $exp stress $finalStress $sumFBStress\n";
                }

                # Distance of FB solution from initial values
                $fbDiff = `tail -1 $fbFile`;
                chomp($fbDiff);
                $sumFBDistInit += $fbDiff;
                
                # output GA stresses to a separate file
                $stressCol = $numattr + 3;
                system("grep evo $gaFile | perl -pe s/Infinity/1/g  | awk \'{print \$$stressCol}' > $gastress");
                $gastr = `tail -1 $gastress`;
                chomp($gastr);
                $sumGAStress += $gastr;
                
                # GA iters
                $gaiters = `grep Iters $gaFile | awk '{print \$2}\'`;
                chomp($gaiters);
                if ($gaiters eq -1) {
                    $gaiters = $gaExceedIters;
                    $numGAExceeded++;
                }
                print "\n $gaiters $numGAExceeded";
                $sumGAIters += $gaiters;
                
                # GA Time
                $gatime = `grep Time $gaFile  | awk '{print \$2}\'`;
                chomp($gatime);
                $sumGATime += $gatime;
                
                # FB Time
                $fbtime = `grep Time $fbFile  | awk '{print \$2}\'`;
                chomp($fbtime);
                $sumFBTime += $fbtime;
                
                # get 3 GA metrics
                #$gares = `tail -2 $gaFile | head -1 | awk \'{print \$2,\$4,\$6}\'`;
                $gares = `grep similarity $gaFile |  awk \'{print \$2,\$4,\$6}\'`;
                chomp($gares);
                @arr = split(' ',$gares,3);
                $gaDiff = $arr[0];
                $gaDes = $arr[1];
                $gaViols = $arr[2];
                
                $sumGADistInit += $gaDiff;
                $sumGADistDesired +=  $gaDes;
                $sumGAViols += $gaViols;
                
                if ($gaDiff < $fbDiff) {
                    $numHiFBDiff++;
                    $sumGAViolsInHiDiff += $gaViols;
                }
                $sumFBGADistInit += ($gaDiff - $fbDiff);            
            }
            
            $avgFBIters = $sumFBIters / $numExps;
            $avgGAIters = $sumGAIters / $numExps;
            
            $avgGATime = $sumGATime / $numExps;
            $avgFBTime =  $sumFBTime / $numExps;
            
            $avgGADistInit = $sumGADistInit / $numExps;
            $avgFBDistInit = $sumFBDistInit / $numExps;
            
            $avgGADistDesired = $sumGADistDesired / $numExps;
            $avgGAViols = $sumGAViols / $numExps;
            
            $avgFBStress = $sumFBStress / $numExps;
            $avgGAStress = $sumGAStress / $numExps;
            
            $avgFBConv = (($numExps - $numFBExceeded) / $numExps) * 100 ;
            $avgGAConv = (($numExps - $numGAExceeded) / $numExps) * 100;
            
            if ($numHiFBDiff == 0) {
                $avgGAViolsInHiDiff = 0;
            } else {
                    $avgGAViolsInHiDiff = $sumGAViolsInHiDiff / $numHiFBDiff;
            }
            
            $str =  sprintf("\n %.1f %d %.2f  %.2f  %.0f %.0f %.2f %.2f  %.2f %.2f %.2f %.2f \n", $chng, $mut,  $avgFBDistInit, $avgGADistInit,  $avgFBIters, $avgGAIters, $avgFBTime, $avgGATime,  $avgFBStress, $avgGAStress, $avgFBConv, $avgGAConv);
#            $numHiFBDiff $avgGAViolsInHiDiff  $avgFBStress\n"; $avgGADistDesired, $avgGAViols,
            print $str;
        }
    }
}


# when you have an output with many words and you want to break it down
#$fbiters = `wc -l $fbFile`;
#@arr = split(' ',$fbiters,2);
#$iters = $arr[0];
#
