/* 
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. */
package com.bbn.morph.model;

/**
 * An {@link Exception} for problems creating our model
 * @author aadler
 *
 */
public class InvalidModelException extends Exception {

  private static final long serialVersionUID = 1L;

  public InvalidModelException(String arg) {
    super(arg);
  }
  
  public InvalidModelException(Throwable t) {
    super(t);
  }
}
