/* Panel that handles appending text
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. */
package com.bbn.morph.ui;

import java.awt.BorderLayout;

import javax.swing.JPanel;
import javax.swing.JScrollPane;
import javax.swing.JTextArea;

public class InfoPanel extends JPanel {
	
  private static final long serialVersionUID = 1L;
  
  private JTextArea output;
	private JScrollPane scrollpane;
	
	public InfoPanel() {
		setLayout(new BorderLayout());
		output = new JTextArea();
		output.setLineWrap(false);
		scrollpane = new JScrollPane(output);
		this.add(scrollpane, BorderLayout.CENTER);
	}
	public void printText(String text) {
		text = output.getText() + text+"\n";
		output.setText(text);
		repaint();
	}
}
