/*
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. */
package com.bbn.morph.view;

import com.bbn.morph.executer.StressInputs;



/** Stress function interface
 *  The direction of the stress is encoded as the sign of the stress
 * @author fyaman
 *
 */
public interface StressFunction {
	Double computeStress(StressInputs inputs);
	String description();
}
