# XML-RPC client to test the XML-RPC server for auto-generating ROS config files and kicking off simulations
 
# Copyright (C) 2013, Raytheon BBN Technologies and contributors listed
# in the AUTHORS file in the MADV distribution's top directory.

# This file is part of MADV, and is distributed under the terms of the
# GNU General Public License, with a linking exception, as described in
# the file LICENSE in the MADV distribution's top directory. 

import xmlrpclib


if __name__ == '__main__':
    s = xmlrpclib.Server('http://localhost:7080/')

    configF = open('example_mars.py')
    content = configF.read()
    configF.close()
    result = s.mars_flat(content)
    print 'the flip result is '+str(result)

    configF = open('example_mars.py')
    content = configF.read()
    configF.close()
    result = s.mars_rotate(content)
    print 'the flip result is '+str(result)

    configF = open('example_flip.py')
    content = configF.read()
    configF.close()
    result = s.flip(content)    
    print 'the flip result is '+str(result)

    configF = open('example_straight.py')
    content = configF.read()
    configF.close()
    result = s.straight(content)    
    print 'the straight result is '+str(result)

    configF = open('example_step.py')
    content = configF.read()
    configF.close()
    result = s.step(content)    
    print 'the step result is '+str(result)
