# Example parameter file for driving straight for the miniDroid
 
# Copyright (C) 2013, Raytheon BBN Technologies and contributors listed
# in the AUTHORS file in the MADV distribution's top directory.

# This file is part of MADV, and is distributed under the terms of the
# GNU General Public License, with a linking exception, as described in
# the file LICENSE in the MADV distribution's top directory. 

BOT_BODY_LENGTH_X = '0.3146904538935268'
BOT_BODY_LENGTH_Y = '0.47004632743916236'
BOT_BODY_LENGTH_Z = '0.04318'

FLIPPER_LENGTH_X = '0.0079375'
FLIPPER_LENGTH_Y = '0.48419265487832436'
FLIPPER_LENGTH_Z = '0.0254'

BOT_POSITION_X = '0' #unused
BOT_POSITION_Y = '0.25407316371958116'
BOT_POSITION_Z = '0.07159'

STEP_LENGTH_X = '2.0'
STEP_LENGTH_Y = '0.5'
STEP_LENGTH_Z = '0.25'

STEP_POSITION_X = '0'
STEP_POSITION_Y = '-0.25'
STEP_POSITION_Z = '0.125'

WHEEL_RADIUS = '0.02794'
WHEEL_THICKNESS = '0.0254'

NUM_WHEELS = '4'
TREAD_FACTOR = '4.0'
NUM_WHEEL_SLOTS = '33'
END_POS = '5'

WHEEL_EFFORT_LIMIT = '0.5'
WHEEL_VELOCITY_LIMIT = '5'

FLIPPER_EFFORT_LIMIT = '10'
FLIPPER_VELOCITY_LIMIT = '2'
