# Example parameter file for the miniDroid
 
# Copyright (C) 2013, Raytheon BBN Technologies and contributors listed
# in the AUTHORS file in the MADV distribution's top directory.

# This file is part of MADV, and is distributed under the terms of the
# GNU General Public License, with a linking exception, as described in
# the file LICENSE in the MADV distribution's top directory. 

BOT_BODY_LENGTH_Y = '0.17779998'
BOT_BODY_LENGTH_X = '0.114300005'
BOT_BODY_LENGTH_Z = '0.0381'

FLIPPER_LENGTH_X = '0.012064997'
FLIPPER_LENGTH_Y = '0.1397'
FLIPPER_LENGTH_Z = '0.0254'

BOT_POSITION_X = '0' #unused
BOT_POSITION_Y = '0.1'
BOT_POSITION_Z = '0.07159'

STEP_LENGTH_X = '2.0'
STEP_LENGTH_Y = '0.5'
STEP_LENGTH_Z = '0.1016'

STEP_POSITION_X = '0'
STEP_POSITION_Y = '-0.25'
STEP_POSITION_Z = '0.0508'

WHEEL_RADIUS = '0.02794'
WHEEL_THICKNESS = '0.057404004'

NUM_WHEELS = '12'
TREAD_FACTOR = '0.5'
NUM_WHEEL_SLOTS = '12'
END_POS = '0.01993899'

WHEEL_EFFORT_LIMIT = '1.2160246'
WHEEL_VELOCITY_LIMIT = '8.055366073904434'

FLIPPER_EFFORT_LIMIT = '1.2160246'
FLIPPER_VELOCITY_LIMIT = '3.5023331482211706'

