# Example parameter file for the miniDroid
 
# Copyright (C) 2013, Raytheon BBN Technologies and contributors listed
# in the AUTHORS file in the MADV distribution's top directory.

# This file is part of MADV, and is distributed under the terms of the
# GNU General Public License, with a linking exception, as described in
# the file LICENSE in the MADV distribution's top directory. 

BOT_BODY_LENGTH_Y = '0.9606165505987906'
BOT_BODY_LENGTH_X = '0.42911325803136574'
BOT_BODY_LENGTH_Z = '0.10586316255785756'

FLIPPER_LENGTH_X = '0.048139327370334536'
FLIPPER_LENGTH_Y = '0.6125915100196399'
FLIPPER_LENGTH_Z = '0.10081856787138253'

BOT_POSITION_X = '0' #unused
BOT_POSITION_Y = '0.5407316371958116'
BOT_POSITION_Z = '0.07159'

STEP_LENGTH_X = '2.0'
STEP_LENGTH_Y = '0.5'
STEP_LENGTH_Z = '0.5444387309873902'

STEP_POSITION_X = '0'
STEP_POSITION_Y = '-0.25'
STEP_POSITION_Z = '0.272219365493695'

WHEEL_RADIUS = '0.061774837236880'
WHEEL_THICKNESS = '0.11521391286029559'

NUM_WHEELS = '7'
TREAD_FACTOR ='2.0'
NUM_WHEEL_SLOTS = '31'
END_POS = '0.027670769733358'

WHEEL_EFFORT_LIMIT = '17.133367497095644'
WHEEL_VELOCITY_LIMIT = '8.055366073904434'

FLIPPER_EFFORT_LIMIT = '5' #'93.55619549933877'
FLIPPER_VELOCITY_LIMIT = '3.8473073642051996'
