# Example parameter file for the miniDroid
 
# Copyright (C) 2013, Raytheon BBN Technologies and contributors listed
# in the AUTHORS file in the MADV distribution's top directory.

# This file is part of MADV, and is distributed under the terms of the
# GNU General Public License, with a linking exception, as described in
# the file LICENSE in the MADV distribution's top directory. 

BOT_BODY_LENGTH_Y = '0.175603925451004'
BOT_BODY_LENGTH_X = '0.18379696759268244'
BOT_BODY_LENGTH_Z = '0.017997092061665724'

FLIPPER_LENGTH_X = '0.009539864235565082'
FLIPPER_LENGTH_Y = '0.10969180133358473'
FLIPPER_LENGTH_Z = '0.01728865996192463'

BOT_POSITION_X = '0' #unused
BOT_POSITION_Y = '0.16'
BOT_POSITION_Z = '0.07159'

STEP_LENGTH_X = '2.0'
STEP_LENGTH_Y = '0.5'
STEP_LENGTH_Z = '0.09379194293271473'

STEP_POSITION_X = '0'
STEP_POSITION_Y = '-0.25'
STEP_POSITION_Z = '0.046895971466357'

WHEEL_RADIUS = '0.047052175827997'
WHEEL_THICKNESS = '0.0827823880098927'


NUM_WHEELS = '8'
TREAD_FACTOR = '0.5'
NUM_WHEEL_SLOTS = '8'
END_POS = '5'

WHEEL_EFFORT_LIMIT = '1.7516670406816526'
WHEEL_VELOCITY_LIMIT = '2' # '8.055366073904434'

FLIPPER_EFFORT_LIMIT = '5.760250297706704'
FLIPPER_VELOCITY_LIMIT = '9.93870034775331'

